/**
 * 资源盒子pc端样式
 * @authors cyq (895631)
 * @date    2019-9-24 16:39:13
 * @version $Id$
 */
 .spring-page { background-color: #FFF;}
 .spring-page .m-guide-cont-wrap p {
   color: #000; }
 .spring-page .m-guide-wrap .m-sec-tit-wrap {
   margin-bottom: 0px;
   padding-top: 0; }
   .spring-page .m-guide-wrap .m-sec-tit-wrap .tit {
     padding-left: 0; }
     .spring-page .m-guide-wrap .m-sec-tit-wrap .tit:before {
       width: 0; }
 .spring-page .material-tip {
   padding: 12px 44px 40px 44px; }
   .spring-page .material-tip .banner-tip {
     display: block;
     width: 100%; padding-bottom:10px;}
 .spring-page .m-article-wrap {
   margin-top: 0; }
 .spring-page .m-video-item .tit {
   text-align: center; }
 .spring-page .m-sec-tit-wrap {
    text-align: center;}

     
 .spring-page .m-news-item {
   padding: 20px;
   border-radius: 10px;
   background: #FFF; }



.part1 { position: relative;}
.daodu { 
  background: url(http://image.101.com/xq/img18v1/yxxj-page/m/daoyu.png) no-repeat;
   width: 720px;
   height: 234px;
   margin: 36px auto;
   padding: 50px 30px 0px 50px;
   display: block;
   line-height: 1.8;
  }

.part2 { 
  background: url(http://image.101.com/xq/img18v1/yxxj-page/m/part2.png) no-repeat; 
  width: 720px;
  height: 800px; 
  margin: 0 auto;
  position: relative; 
}

.part2 h2 {
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
  line-height: 2.0;
  width: 70%;
  text-align: center;
  margin: 0 auto;
  color: #FFF;
  font-size: 32px;
}

.part1-l {
  float: left;
  width: 50%;
}

.part1-r {
  float: left;
  width: 50%;
}

.part2 h3 {
  width: 265px;
  height: 59px;
  background-color: #8dcd53;
  display: block;
  text-align: center;
  margin: 30px auto 30px;
  line-height: 58px;
  color: #FFF;
  font-size: 24px;
}

.part1-li {
  position: relative;
  overflow: hidden;
  width: 100%;
  text-align: center;
}

.part1-li img {
  width: 230px;
  height: 136px;
  border-radius: 20px;
  box-shadow: 2px 5px 5px rgba(8,38,41,0.8);
  margin: 0 auto;
}

.part1-li h4 {
  color: #413f3f;
  line-height: 1.8;
  margin-bottom: 15px;
}




.tit { background: url(http://image.101.com/xq/img18v1/yxxj-page/tit1.png) no-repeat; 
  width: 372px;
  height: 94px;
  font-size: 36px; 
  font-weight: bold; 
  color: #FFF; 
  text-align: center; 
  font-weight: 700; 
  line-height: 90px;
  margin: 36px auto;
}


.part3 {
  background: url(http://image.101.com/xq/img18v1/yxxj-page/m/part3.jpg) no-repeat; 
  width: 720px;
  height: 1300px; 
  margin: 0 auto;
  position: relative; 
}

.part2-con {
  padding-top: 30px;
}
.video {
  width: 636px;
  margin: 0 auto 36px;
}

.part2-p {
  width: 636px;
  height: 550px;
  background-color: #FFF;
  border: 1px dashed #7abd3e;
  box-shadow: 0px 2px 2px 2px rgba(188,184,186,0.5);
  color: #2c2c2b;
  font-size: 28px;
  line-height: 1.5;
  margin: 0 auto 36px;
}

.part2-p1 i {
  background: url(http://image.101.com/xq/img18v1/yxxj-page/part2-img2.png) no-repeat;
  width: 25px;
  height: 28px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

.part2-p1 {
  padding: 23px 20px;
}

.part2-p1-line {
  border-bottom:1px dashed #7abd3e;
}


.part3-box ul.part3-box-ul {
	width: 608px;
  margin: 0 auto 36px;
}
.part3-box-ul li {
  background: url(http://image.101.com/xq/img18v1/yxxj-page/part3-li.png) no-repeat;
  width: 146px;
  height: 76px;
	display: block;
	color: #382302;
	font-size: 28px;
	line-height: 70px;
  cursor: pointer;	
  text-align: center;
  margin-right: 6px;
  float: left;
}
.part3-box-ul li.active {
  background: url(http://image.101.com/xq/img18v1/yxxj-page/part3-li.png) no-repeat 0 -128px;
  color: #FFF;
}

.part3-box .part3-con>div{
	display:none;
}
.part3-box .part3-con>div.active{
	display:block;
}

.part3-con-li {
  background: url(http://image.101.com/xq/img18v1/yxxj-page/m/part4.jpg) no-repeat; 
  width: 720px;
  height: 1700px; 
  margin: 0 auto;
  position: relative;  
  padding-top: 30px;
}

.part3-con-li-no {
  background: url(http://image.101.com/xq/img18v1/yxxj-page/m/part4-1.jpg) no-repeat; 
  height: 626px; 
}

.part3-p {
  width: 636px;
  
  background-color: #FFF;
  border: 1px dashed #7abd3e;
  box-shadow: 0px 2px 2px 2px rgba(188,184,186,0.5);
  color: #2c2c2b;
  margin: 0 auto 36px;
}

.part3-p1 i {
  background: url(http://image.101.com/xq/img18v1/yxxj-page/part3-img1.png) no-repeat;
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

.part3-p1 {
  padding: 23px 20px;
}

.part3-news {
  background: url(http://image.101.com/xq/img18v1/yxxj-page/m/kcb.png) no-repeat;
  width: 604px;
  height: 1382px;
  margin: 0 auto;
  position: relative;

}

.part3-news ul {
  position: absolute;
  left: 85px;
  top: 150px;
}

.part3-news li {
  width: 240px;
  text-align: center;
  float: left;
  height: 243px;
  margin-right: 10px;
}

.part3-news li img {
  width: 200px;
  height: 153px;
  border-radius: 20px;
  overflow: hidden;
  display: block;
  margin:10px auto 10px;
}

.part3-news li h3 {
  color: #333434;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 200px;
  text-align: center;
  margin: 0 auto 0px;
  line-height: 30px;
}

.part3-news li span {
  display: block;
  background-color: #7abd3e;
  border: 1px dashed #7abd3e;
  box-shadow: 0px 2px 2px 2px rgba(188,184,186,0.5);
  color: #FFF;
  width: 130px;
  margin: 0 auto;
  border-radius: 5px;
  line-height: 30px;
  font-size: 20px;

}

.kcnot {
  text-align: center;
  margin: 100px auto 0;
}

.kcnot img {
  width: 460px;
  border-radius: 20px;
  box-shadow: 0px 2px 15px 2px rgba(188,184,186,0.5);
  vertical-align: middle;
  margin-bottom: 20px;
}

.kcnot span {
  font-size: 30px;
  display: block;

}


.part5 {
  background: url(http://image.101.com/xq/img18v1/yxxj-page/m/part5.jpg) no-repeat; 
  width: 720px;
  height: 1000px; 
  margin: 0 auto;
  position: relative; 
  text-align: center;
}

.part5 img {
  margin: 0 auto;
}

.part4-p1 {
  padding: 20px 30px 20px 20px;
  text-align: left;
}

.part4-p1 i {
  background: url(http://image.101.com/xq/img18v1/yxxj-page/part4-img1.png) no-repeat;
  width: 27px;
  height: 25px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

.ewm {
  background: url(http://image.101.com/xq/img18v1/yxxj-page/ewm-bg.png) no-repeat;
  width: 218px;
  height: 220px;
  display: block;
  padding: 4px 16px 13px 3px;
  text-align: center;
  margin: 10px auto;
}

.ewm img {
  width: 212px;
  height: 212px;
}

.ewm-p {
  color: #4c4b4b;
  font-weight: bold;
  text-align: center;
}



.bg-bom {
  background: url(http://image.101.com/xq/img18v1/yxxj-page/m/bg-bom.jpg) no-repeat center center;
  width: 100%;
  height: 225px;

}

.page-main {
  padding-bottom: 0;
  background: url(http://image.101.com/xq/img18v1/yxxj-page/m/bg.jpg) repeat-y center center;
  width: 100%;
}

.a1 {
  width: 230px;
  height: 36px;
  display: block;
  position: absolute;
  left: 62px;
  top: 1055px;
  z-index: 1;
}
.a2 {
  width: 86%;
  height: 36px;
  display: block;
  position: absolute;
  left: 62px;
  top: 1087px;
}
.a3 {
  width: 86%;
  height: 36px;
  display: block;
  position: absolute;
  left: 62px;
  top: 1120px;
}

.a4 {
  width: 86%;
  height: 36px;
  display: block;
  position: absolute;
  left: 62px;
  top: 1152px;
}

.tip {
	position: absolute;
	background-color: #FFF;
  border: 1px dashed #7abd3e;
  box-shadow: 0px 2px 2px 2px rgba(188,184,186,0.5);
  font-size: 20px;
  line-height: 32px;
	padding: 10px 20px;
	border-radius: 10px;
  display: none;
  width: 96%;
  left: 2%;
}

.tip1 {
  top: 1000px;
  color: #81bf31;
}

.tip2 {
  top: 1035px;
  color: #e65184;
}
.tip3 {
  top: 1066px;
  color: #2a9fc5;
}

.tip4 {
  top: 1096px;
  color: #e44d4e;
}


.jt {
	position: relative;
}
.jt i {
	width: 0;
  height: 0;
  border: 10px dashed;
	border-color: #FFF transparent transparent;
	position: absolute;
	left: 60px;
  top: 42px;
  z-index: 11111;
  display: block;
}

.tip2 .jt i {
  left: 205px;
}
.tip3-1 .jt i {
  left: 165px;
}
.tip4-1 .jt i {
  left: 400px;
}
